## rust-xattr 0.2.2

=== debian/changelog ===
rust-xattr (0.2.2-1) unstable; urgency=medium

  * Package xattr 0.2.2 from crates.io using debcargo 2.2.1

  [ kpcyrd <git@rxv.cc> ]
  * Package xattr 0.2.2 from crates.io using debcargo 2.1.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 07 Jul 2018 14:03:26 -0700
