=== debian/control ===
Source: rust-xattr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xattr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xattr

Package: librust-xattr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-xattr+default-dev (= ${binary:Version}),
 librust-xattr+unsupported-dev (= ${binary:Version}),
 librust-xattr-0-dev (= ${binary:Version}),
 librust-xattr-0+default-dev (= ${binary:Version}),
 librust-xattr-0+unsupported-dev (= ${binary:Version}),
 librust-xattr-0.2-dev (= ${binary:Version}),
 librust-xattr-0.2+default-dev (= ${binary:Version}),
 librust-xattr-0.2+unsupported-dev (= ${binary:Version}),
 librust-xattr-0.2.2-dev (= ${binary:Version}),
 librust-xattr-0.2.2+default-dev (= ${binary:Version}),
 librust-xattr-0.2.2+unsupported-dev (= ${binary:Version})
Description: Unix extended filesystem attributes - Rust source code
 This package contains the source for the Rust xattr crate, packaged by debcargo
 for use with cargo and dh-cargo.
