## rust-xattr 0.2.3

=== debian/changelog ===
rust-xattr (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * Package xattr 0.2.3 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 18:50:02 +0200
