## rust-xattr 1.0.0

=== debian/changelog ===
rust-xattr (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package xattr 1.0.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Jul 2023 20:15:07 +0200
