=== debian/control ===
Source: rust-xattr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.44-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xattr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xattr
X-Cargo-Crate: xattr
Rules-Requires-Root: no

Package: librust-xattr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.44-~~)
Provides:
 librust-xattr+default-dev (= ${binary:Version}),
 librust-xattr+unsupported-dev (= ${binary:Version}),
 librust-xattr-1-dev (= ${binary:Version}),
 librust-xattr-1+default-dev (= ${binary:Version}),
 librust-xattr-1+unsupported-dev (= ${binary:Version}),
 librust-xattr-1.0-dev (= ${binary:Version}),
 librust-xattr-1.0+default-dev (= ${binary:Version}),
 librust-xattr-1.0+unsupported-dev (= ${binary:Version}),
 librust-xattr-1.0.0-dev (= ${binary:Version}),
 librust-xattr-1.0.0+default-dev (= ${binary:Version}),
 librust-xattr-1.0.0+unsupported-dev (= ${binary:Version})
Description: Unix extended filesystem attributes - Rust source code
 This package contains the source for the Rust xattr crate, packaged by debcargo
 for use with cargo and dh-cargo.
