## rust-xattr 1.3.1

=== debian/changelog ===
rust-xattr (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package xattr 1.3.1 from crates.io using debcargo 2.7.2

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 05 Nov 2024 20:23:32 +0100
