=== debian/control ===
Source: rust-xattr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.150-~~) <!nocheck>,
 librust-linux-raw-sys-0.4+std-dev (>= 0.4.11-~~) <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.29-~~) <!nocheck>,
 librust-rustix-0.38+std-dev (>= 0.38.29-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xattr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xattr
X-Cargo-Crate: xattr
Rules-Requires-Root: no

Package: librust-xattr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.150-~~),
 librust-linux-raw-sys-0.4+std-dev (>= 0.4.11-~~),
 librust-rustix-0.38+fs-dev (>= 0.38.29-~~),
 librust-rustix-0.38+std-dev (>= 0.38.29-~~)
Provides:
 librust-xattr+default-dev (= ${binary:Version}),
 librust-xattr+unsupported-dev (= ${binary:Version}),
 librust-xattr-1-dev (= ${binary:Version}),
 librust-xattr-1+default-dev (= ${binary:Version}),
 librust-xattr-1+unsupported-dev (= ${binary:Version}),
 librust-xattr-1.3-dev (= ${binary:Version}),
 librust-xattr-1.3+default-dev (= ${binary:Version}),
 librust-xattr-1.3+unsupported-dev (= ${binary:Version}),
 librust-xattr-1.3.1-dev (= ${binary:Version}),
 librust-xattr-1.3.1+default-dev (= ${binary:Version}),
 librust-xattr-1.3.1+unsupported-dev (= ${binary:Version})
Description: Unix extended filesystem attributes - Rust source code
 Source code for Debianized Rust crate "xattr"
