=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xattr 1.3.1 --all-targets --all-features
Features: test-name=rust-xattr:@
Depends: dh-cargo (>= 31), rustc, librust-rustix-0.38+net-dev (>= 0.38.28-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xattr 1.3.1 --all-targets
Features: test-name=librust-xattr-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rustix-0.38+net-dev (>= 0.38.28-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xattr 1.3.1 --all-targets --no-default-features --features unsupported
Features: test-name=librust-xattr-dev:unsupported
Depends: dh-cargo (>= 31), rustc, librust-rustix-0.38+net-dev (>= 0.38.28-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xattr 1.3.1 --all-targets --no-default-features
Features: test-name=librust-xattr-dev:
Depends: dh-cargo (>= 31), rustc, librust-rustix-0.38+net-dev (>= 0.38.28-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
