## rust-xattr 1.5.1

=== debian/changelog ===
rust-xattr (1.5.1-1) unstable; urgency=medium

  * Package xattr 1.5.1 from crates.io using debcargo 2.7.8
  * Relax dependency on rustix.

  [ NoisyCoil ]
  * Team upload.
  * Package xattr 1.5.1 from crates.io using debcargo 2.7.8
  * d/copyright: refresh copyright years

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 18:16:01 +0000
