=== debian/control ===
Source: rust-xattr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.150-~~) <!nocheck>,
 librust-rustix+fs-dev (<< 2.0-~~) <!nocheck>,
 librust-rustix+fs-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix+std-dev (<< 2.0-~~) <!nocheck>,
 librust-rustix+std-dev (>= 0.38.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xattr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xattr
Homepage: https://github.com/Stebalien/xattr
X-Cargo-Crate: xattr
Rules-Requires-Root: no

Package: librust-xattr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.150-~~),
 librust-rustix+fs-dev (<< 2.0-~~),
 librust-rustix+fs-dev (>= 0.38.37-~~),
 librust-rustix+std-dev (<< 2.0-~~),
 librust-rustix+std-dev (>= 0.38.37-~~)
Provides:
 librust-xattr+default-dev (= ${binary:Version}),
 librust-xattr+unsupported-dev (= ${binary:Version}),
 librust-xattr-1-dev (= ${binary:Version}),
 librust-xattr-1+default-dev (= ${binary:Version}),
 librust-xattr-1+unsupported-dev (= ${binary:Version}),
 librust-xattr-1.5-dev (= ${binary:Version}),
 librust-xattr-1.5+default-dev (= ${binary:Version}),
 librust-xattr-1.5+unsupported-dev (= ${binary:Version}),
 librust-xattr-1.5.1-dev (= ${binary:Version}),
 librust-xattr-1.5.1+default-dev (= ${binary:Version}),
 librust-xattr-1.5.1+unsupported-dev (= ${binary:Version})
Description: Unix extended filesystem attributes - Rust source code
 Source code for Debianized Rust crate "xattr"
